.my-custom-counters {
  padding: 10px 10px 10px 10px;
  background: #ffc928;
  color: #000;
  font-size: 16px;
  line-height: 16px;
  max-width: 400px;
  border-radius: 5px;
  border-style: solid;
  border-color: #ffffff;
  border-width: 1px;
  /* opacity: 0.85; */
}

.my-custom-counters .ImpactHeader {
  color: #000;
  line-height: 14px;
  text-align: center;
  font-weight: 600;
  margin-bottom: 5px;
}

.my-custom-counters .ImpactLead {
  font-weight: 500;
}

.my-custom-counters .ImpactCount {
  text-align: right;
  font-weight: 600;
}

.my-custom-counters .ImpactEnd {
  font-weight: 500;
}

.my-custom-counters:empty {
  display: none;
}

/* Grid */
.gridCheck {
  display: grid;
  grid-gap: 0.5em;
  margin: 0;
  padding: 0;
}

/* Card Styles */
.cardCheck {
  background: #fff;
  border: 1px solid #000000;
  border-radius: 0.25em;
  cursor: pointer;
  display: flex;
  padding: 1em;
  position: relative;
  transition: all 0.2s;
  flex-wrap: wrap;
}

.cardCheck:hover {
  border-color: #c4d1e1;
  box-shadow: 0 4px 10px -4px rgba(0, 0, 0, 0.15);
  transform: translate(-4px, -4px);
}

.card__image {
  border-radius: 0.25em;
  height: 6em;
  min-width: 6em;
}

.card__content {
  flex: auto;
  padding: 0 1em;
}

.cardCheck h2 {
  font-weight: 700;
  margin: 0;
}

.cardCheck p {
  color: #546e7a;
  margin: 0;
}

/* Checkbox Styles */
.checkbox {
  -webkit-appearance: none;
  -moz-appearance: none;
  cursor: pointer;
  background: #e2ebf6;
  border-radius: 50%;
  height: 2em;
  margin: 0;
  margin-left: auto;
  flex: none;
  outline: none;
  position: relative;
  transition: all 0.2s;
  width: 2em;
}

.checkbox:after {
  border: 2px solid #fff;
  border-top: 0;
  border-left: 0;
  content: "";
  display: block;
  height: 1em;
  left: 0.625em;
  position: absolute;
  top: 0.25em;
  transform: rotate(45deg);
  width: 0.5em;
}

.checkbox:focus {
  box-shadow: 0 0 0 2px rgba(100, 193, 117, 0.6);
}

.checkbox:checked {
  background: #64c175;
  border-color: #64c175;
}

.checkbox-control__target {
  bottom: 0;
  cursor: pointer;
  left: 0;
  opacity: 0;
  position: absolute;
  right: 0;
  top: 0;
}

/* SVG Styles */
.nude {
  fill: #f4f0ed;
}

.yellow {
  fill: #ffcb65;
}

.red {
  fill: #f96149;
}

.sunburn {
  fill: #fe9d7d;
}

.eggplant {
  fill: #422b42;
}

.blue {
  fill: #4473e9;
}

.flamingo {
  fill: #ffb3da;
}

.violet {
  fill: #4450c7;
}

.poppy {
  fill: #ffa128;
}

.orange {
  fill: #ff8e56;
}

.cardCheck:checked {
  background-color: #422b42;
}

section.leaflet-control-layers-list {
  padding: 0;
}

.highcharts-container {
  position: inherit !important;
}

.highcharts-tooltip {
  z-index: 9998;
}
